<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Accueil</title>
    <link href="Style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
    <link href="Style/Accueil.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->
</head>
<body>
    <header>
       <a href="index.html" ><img src="img/logo.png" alt ="logo"></a><!-- image qui renvoit dans l'index -->
       <div> <!--Menu de navigation-->
            <nav id="menu">  
                <div id="menu-burger">
                    <img src="img/burger.png" alt="menuBurger">
                </div>      
                <ul id="navigation">
                    <li><a href="index.html"title="Accueil">Accueil</a></li>
                    <li><a href="statues_art_sacré.html"title="Statues Art Sacré">Statues Art Sacré</a></li>
                    <li><a href="couteaux_animaux.html"title="Couteaux Animaux">Couteaux Animaux</a></li>
                    <li><a href="couteaux_statuettes.html"title="Couteaux Statuettes">Couteaux Statuettes</a></li>
                    <li><a href="peintures.html"title="Peintures">Peintures</a></li>
                    <li><a href="calligraphie.html"title="Calligraphie">Calligraphie</a></li>
                    <li><a href="Boutique.html"title="Boutique">Boutique</a></li>
                    <li><a href="contact.html"title="Contactez-moi">Contactez-moi</a></li>
                </ul>
            </nav>
            
        </div>
    </header> 
    <div><!-- résumé du site -->
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni rerum eum reiciendis ipsam explicabo placeat mollitia sunt, eveniet nisi pariatur soluta, tempora qui facere autem quibusdam illo dolore ab obcaecati?
    </div>
    <h1>Qui suis-je ?</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
            Aut voluptates facere velit ipsam qui vitae voluptate eum quibusdam dicta a debitis iste maiores cumque, autem animi id perferendis quo pariatur?</p>
    
    <h1>Aperçu de mes réalisations</h1>
    
        <h2>Statues Art Sacré</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Aperiam quas, iusto autem blanditiis asperiores voluptatibus eum repudiandae molestiae? Neque libero nisi labore obcaecati quis atque optio voluptatum ipsa temporibus voluptatibus.</p>
        
        <h2>Couteaux animaux</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi similique nobis quasi ex unde voluptatum doloribus ipsum harum totam facilis provident iure vitae fugiat, dolore porro eos quas possimus at!</p>
    
        <h2>Couteaux statuettes</h2>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos voluptatem tempore quas dolore ipsam exercitationem pariatur doloremque reprehenderit velit id. Odio accusantium, quae soluta esse reprehenderit tempore quos atque similique.</p>
    
        <h2>Peintures</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error perferendis consectetur quasi dolorum excepturi inventore facere placeat aperiam quae saepe? Necessitatibus consequuntur magnam quae enim itaque architecto repudiandae asperiores quasi!</p>
        
        <h2>Calligraphie</h2>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Placeat accusantium maxime delectus vitae, velit, vero esse alias iusto, commodi consectetur ab natus saepe corporis eveniet adipisci. Accusamus quo blanditiis reiciendis?</p>
   </div>   
   <section>
       <h1>Gallerie</h1> <!-- Gallerie -->
    <div class="gallerie">
        <div>
            <img src="img/logo_mini.png" alt ="logo">
        </div>
        <div >
            <img src="img/logo_mini.png" alt ="logo">
        </div>
        <div >
            <img src="img/logo_mini.png" alt ="logo">
        </div>
        <div >
            <img src="img/logo_mini.png" alt ="logo">
        </div>
        <div >
            <img src="img/logo_mini.png" alt ="logo">
        </div>
        <div >
            <img src="img/logo_mini.png" alt ="logo">
        </div>
    </div>
   </section>

<!-- flexbox -->
<div class="caroussel">
    <div class="boutonPrevious">
        <!-- bouton précédent -->
    </div>

   <!-- test slideshow -->
   <div class="slideshow-container">

    <!-- Full-width images with number and caption text -->
    <div class="mySlides fade">
      <div class="numbertext">1 / 5</div>
      <img src="img/logo_mini.png" style="width:20%">
      <div class="text">Statues Art Sacré</div>
    </div>
  
    <div class="mySlides fade">
      <div class="numbertext">2 / 5</div>
      <img src="img/logo_mini.png" style="width:20%">
      <div class="text">Couteaux Animaux</div>
    </div>
  
    <div class="mySlides fade">
      <div class="numbertext">3 / 5</div>
      <img src="img/logo_mini.png" style="width:20%">
      <div class="text">Couteau Statuette</div>
    </div>
     <div class="mySlides fade">
      <div class="numbertext">4 / 5</div>
      <img src="img/logo_mini.png" style="width:20%">
      <div class="text">Peintures</div>
    </div>
  
    <div class="mySlides fade">
      <div class="numbertext">5 / 5</div>
      <img src="img/logo_mini.png" style="width:20%">
      <div class="text">Calligraphie</div>
    </div>
<!-- Bouton Next -->
</div>
    <!-- bouton prédédant et suivant -->
    <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
    <a class="next" onclick="plusSlides(1)">&#10095;</a>
  </div>
  <br>
  
  <!-- The dots/circles -->
  <div style="text-align:center">
    <span class="dot" onclick="currentSlide(1)"></span>
    <span class="dot" onclick="currentSlide(2)"></span>
    <span class="dot" onclick="currentSlide(3)"></span>
  </div>
   
   
    

   <footer>
        <p><a href="#haut" class="bouton retour">Retour en haut ↑</a></p><!-- renvoi en haut de page -->                
        <img src="img/logo_mini.png" alt ="logo"><!-- image de pied de page -->
        <form >
            <fieldset >
                <div >
                   <legend>Suivez-moi sur mes réseaux sociaux</legend>
                   <div class="reseauxsociaux">                    
                       <a href="https://www.facebook.com/latelierdamaury/" >
                           <img src="img/logo_fb.png" alt ="logoFB"></a><!-- image qui renvoit dans fb -->
                       <a href="https://www.instagram.com/accounts/latelierdamaury" >
                           <img src="img/logo_insta.png" alt ="logoInsta"></a><!-- image qui renvoit dans fb -->
                   </div>
               </div>    
            </fieldset>
        </form>
    </footer>
            
        
 <script
     src="Script/script.js"> //script général
 </script>       
</body>
</html>